<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Enero, 28 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 17-19.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">309. 1579. Enero, 28. </P>
                <I>
                  <P ALIGN="JUSTIFY">Diego de Contreras, tutor y curador de Francisca y Pedro Ruiz de Monjaraz, hijos de Pero Ruiz de Vilches, difunto, pide la venta de las casas que fueron de &eacute;ste.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde mayor Fernando D&aacute;valos, Diego de Contreras dijo que &quot;por fin y muerte de Pero Ruiz de Vilches y de Mar&iacute;a Ruiz, padres de los dichos mis menores, quedaron por bienes, entre otros, unas casas que est&aacute;n en esta Villa, las cuales conviene al bien y utilidad de los dichos mis menores que se vendan, e lo procedido dellas se eche en cosa que los dichos mis menores sean aprovechados, por cuanto las dichas casas cada d&iacute;a ir&aacute;n a menos, dem&aacute;s de que en esta Villa no se pueden arrendar ni hay qui&eacute;n las arriende, por tener cada vecino casa de suyo. Por tanto, a V.m. pido e suplico, mande se vendan las dichas casas en p&uacute;blica almoneda&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mand&oacute; dar traslado de esta petici&oacute;n &quot;a la mujer y herederos del dicho difunto, para que, dentro de tercero d&iacute;a primeros siguientes, respondan y aleguen lo que vieren que les conviene, con apercibimiento que, pasado el t&eacute;rmino, proveer&aacute; justicia, y lo firm&oacute;. Fernando D&aacute;valos. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P ALIGN="JUSTIFY">Catalina Jim&eacute;nez fue notificada por el escribano Francisco L&oacute;pez de todo ello, siendo testigo el alcalde ordinario Crist&oacute;bal de Silva. </P>
                <P ALIGN="JUSTIFY">El 30 de enero respondi&oacute; &eacute;sta: &quot;Catalina Jim&eacute;nez, viuda mujer que fue de Pero Ruiz de Vilches, vecina desta Villa, por m&iacute; y en nombre de Alonso e Isabel, e Bartolom&eacute; y Catalina, mis hijos leg&iacute;timos del dicho Pero Ruiz de Vilches, e como su madre e leg&iacute;tima administradora de sus personas y bienes, digo que a m&iacute; me fue notificado un escrito presentado por Diego de Contreras en que pide, en nombre de Francisca, su menor e hija del dicho Pero Ruiz, habida en Mar&iacute;a Ruiz, su primera mujer, se vendan unas casas que el dicho mi marido dej&oacute;, que son las que yo al presente vivo, lo cual V.m. no debe permitir ni mandar [<I>que</I>] se vendan las dichas casas, por raz&oacute;n de que no se ha hecho partici&oacute;n ni divisi&oacute;n entre los dichos mis hijos y los dichos menores que el dicho Diego de Contreras tiene, ni a m&iacute; se me ha dado mi dote e mitad de multiplicado que truje al tiempo que me cas&eacute; y se ha adquirido despu&eacute;s ac&aacute;, y est&aacute;n los dichos bienes indivisos y, dem&aacute;s desto, los dichos mis hijos, como hijos leg&iacute;timos del dicho Pero Ruiz, han de tener casa en que vivan, pues el dicho su padre se la dej&oacute; y las dichas casas est&aacute;n acensuadas e hipotecadas, juntamente con una huerta y heredad de cacao, que el dicho difunto dej&oacute;, sobre todo lo cual est&aacute;n impuestos m&aacute;s de quinientos pesos a censo&quot;. Pide a Su Merced imponer a Contreras perpetuo silencio a este prop&oacute;sito, agregando que las mencionadas casas &quot;las tengo buenas e reparadas y son de poco valor&quot;. Dice que &quot;es mejor que se est&eacute;n&quot; sus hijos en ella, que no hacerse otra casa, &quot;padeciendo mucha necesidad e trabajos, pues como a V.m. le consta, hay pocas casas en esta Villa de sobra, porque no hay ninguna&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor orden&oacute; dar traslado a la parte de Contreras de esta petici&oacute;n, mandando tambi&eacute;n que &quot;la dicha Catalina Jim&eacute;nez se legitime, y esto fecho, proveer&aacute; justicia&quot;. El tutor, entonces, fue notificado siendo testigos Miguel de Rivera y Juan de Aguilar, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 2 de febrero, Contreras aludiendo a la respuesta de Catalina, dice que &eacute;sta pide [<I>que</I>] no se vendan las casas &quot;diciendo y alegando contra ello cosas impertinentes, siendo como es &uacute;til y provechoso al bien y utilidad de los dichos menores&quot;. Agrega: &quot;para que lo que tengo pedido, haya efecto, pido a V.m., en nombre de los dichos menores, se haga divisi&oacute;n y partici&oacute;n de los bienes que el dicho difunto dej&oacute; al tiempo de su fin y muerte&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor respondi&oacute; que, &quot;ante todas cosas, Catalina Jim&eacute;nez, mujer que fue de Pero Ruiz de Vilches, difunto, se declare si quiere ser tutriz e curadora de sus hijos, para que haciendo la solemnidad del juramento e fianzas, se le discierna el oficio, y no lo haciendo dentro de segundo d&iacute;a primero siguiente, se les dar&aacute; curador <I>ad litem</I> con quien se siga esta causa jur&iacute;dicamente y, esto hecho, proveer&aacute; justicia&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; se le notific&oacute; a Catalina Jim&eacute;nez, siendo testigo de ello el vecino Baltasar Mart&iacute;nez.<FONT COLOR="#0000ff">(1)</FONT> </P>
                <P>Caja A9, exp. 16, ff. 17-19.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &Uacute;nica referencia acerca de este vecino.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>